body 	{
	background-image:/images/sarasota-condo-rental-bg.gif;
	background-repeat:repeat-x;
}

a:link		{ color: #003300; text-decoration: underline; }
a:visited	{ color: #009900; text-decoration: underline; }
a:active	{ color: #555555; text-decoration: underline; }
a:hover		{ color: #000000; text-decoration: underline; }

.highlight	{ background-color: #FFFF00; }
.highlight-blue	{ background-color: #99D8FF; }
.highlight-grn	{ background-color: #CCFFCC; }
.highlight-pink	{ background-color: #FFBBCC; }

.content {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #003300;
}


.smalltext {
        font-family: Verdana, Tahoma, Helvetica, Sans-Serif;
        font-size: 10px;
        color: #000000;
}

.redtext {
	font-family: Verdana, Tahoma, Helvetica, Sans-Serif;
        font-size: 11px;
        color: #990000;
	font-weight: bold;
}

.whitetext {
        font-family: Verdana, Tahoma, Helvetica, Sans-Serif;
        font-size: 11px;
        color: #FFFFFF;
}

.whitebold {    
        font-family: Verdana, Tahoma, Helvetica, Sans-Serif;
        font-size: 11px;
	font-weight: bold;
        color: #FFFFFF;
}


.navtext {
	font-family: Verdana, Tahoma, Helvetica, Sans-Serif;
	font-size: 10px;
	color: #666666;
}


A.whitetext, A.whitetext:visited {
	color: #FFFFFF;
}



.monospace	{ font-family:	courier, monospace; }
.sans-serif	{ font-family:	arial, helvetica, sans-serif; }
.serif		{ font-family:	times, serif; }

.center		{ text-align: center; }
.justify	{ text-align: justify; }
.left		{ text-align: left; }
.right		{ text-align: right; }

.8pt		{ font-size: 8pt; }
.9pt		{ font-size: 9pt; }
.10pt		{ font-size: 10pt; }
.11pt		{ font-size: 11pt; }
.12pt		{ font-size: 12pt; }
.13pt		{ font-size: 13pt; }
.14pt		{ font-size: 14pt; }
.16pt		{ font-size: 16pt; }
.18pt		{ font-size: 18pt; }
.24pt		{ font-size: 24pt; }
.32pt		{ font-size: 32pt; }
.40pt		{ font-size: 40pt; }
.48pt		{ font-size: 48pt; }
.56pt		{ font-size: 56pt; }
.64pt		{ font-size: 64pt; }
.72pt		{ font-size: 72pt; }

.8px		{ font-size: 8px; }
.9px		{ font-size: 9px; }
.10px		{ font-size: 10px; }
.11px		{ font-size: 11px; }
.12px		{ font-size: 12px; }		// FONT SIZE = 1
.13px		{ font-size: 13px; }
.14px		{ font-size: 14px; }		// FONT SIZE = 2
.16px		{ font-size: 16px; }		// FONT SIZE = 3
.18px		{ font-size: 18px; }
.24px		{ font-size: 24px; }		// FONT SIZE = 4
.32px		{ font-size: 32px; }		// FONT SIZE = 5
.40px		{ font-size: 40px; }		// FONT SIZE = 6
.48px		{ font-size: 48px; }
.56px		{ font-size: 56px; }		// FONT SIZE = 7
.64px		{ font-size: 64px; }
.72px		{ font-size: 72px; }
.bold { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #003300; ; font-weight: bold}
.image {  border: 1px #003300 solid}
.bottom { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; ; font-weight: bold}
.header_left { text-align: left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; color: 003300 }
.bottomsmall { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: FAFBF1; ; font-weight: bold }
.title { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #003300; ; background-color: #FAFBEE ; font-weight: bold}
.desc { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #003300; ; background-color: #FAFBEE ; font-weight: normal; font-style: italic}
.greenbox {  border: 3px #003300 double; background-color: fafbee; width: 85%}
.purple {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; color: #000000; background-color: 644764}
.home { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003300; ; background-color: FFFFCC ; line-height: 24px}
.header { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 16px; color: #000000; ; background-color: FFFFCC ; font-weight: bold; text-align: center}
.sheader { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #000000; ; background-color: FFFFCC }
.border {  border: #003300; border-style: double; border-top-width: 5px; border-right-width: 5px; border-bottom-width: 5px; border-left-width: 5px}
